## libmoosex-attributeshortcuts-perl 0.008

=== debian/changelog ===
libmoosex-attributeshortcuts-perl (0.008-1) unstable; urgency=low

  * Initial Release (Closes: #658838)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 06 Feb 2012 12:05:19 +0100
