## libmoosex-attributeshortcuts-perl 0.010

=== debian/changelog ===
libmoosex-attributeshortcuts-perl (0.010-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Drop fix-typos.patch (merged upstream)

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 12 Apr 2012 21:59:32 +0200
