=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
+Uploaders: Alessandro Ghedini <ghedo@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libmoose-perl,
@@ -11,7 +11,7 @@
  libmoosex-types-perl,
  libnamespace-autoclean-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-attributeshortcuts-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-attributeshortcuts-perl.git
 Homepage: http://search.cpan.org/dist/MooseX-AttributeShortcuts/
