=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-AttributeShortcuts/   .*/MooseX-AttributeShortcuts-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
