=== debian/control ===
Source: libmoosex-attributeshortcuts-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libmoose-perl,
                     libmoosex-role-parameterized-perl,
                     libmoosex-types-common-perl,
                     libmoosex-types-path-class-perl,
                     libmoosex-types-perl,
                     libnamespace-autoclean-perl,
                     libpath-class-perl,
                     libtest-checkdeps-perl (>= 0.007),
                     libtest-fatal-perl,
                     libtest-moose-more-perl,
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-attributeshortcuts-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-attributeshortcuts-perl.git
Homepage: https://metacpan.org/release/MooseX-AttributeShortcuts/

Package: libmoosex-attributeshortcuts-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libmoosex-role-parameterized-perl,
         libmoosex-types-common-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl
Description: Moose extension providing shorthands for common attribute options
 Ever found yourself repeatedly specifying writers and builders, because
 there's no good shortcut to specifying them? Sometimes you want an  
 attribute to have a read-only public interface, but a private writer. And 
 wouldn't it be easier to just say "builder => 1" and have the attribute 
 construct the canonical "_build_$name" builder name for you?
 .
 MooseX::AttributeShortcuts causes an attribute trait to be applied to all 
 attributes  defined to the using class. This trait extends the attribute 
 option processing to handle the above variations.
