=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-AttributeShortcuts/   .*/MooseX-AttributeShortcuts-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
