## libmoosex-attributeshortcuts-perl 0.024

=== debian/changelog ===
libmoosex-attributeshortcuts-perl (0.024-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 May 2014 18:11:44 +0200
