=== debian/control ===
--- 
+++ 
@@ -4,32 +4,41 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
+Build-Depends-Indep: libautobox-core-perl,
+                     libautobox-junctions-perl,
+                     liblist-allutils-perl,
                      libmoose-perl,
                      libmoosex-role-parameterized-perl,
                      libmoosex-types-common-perl,
                      libmoosex-types-path-class-perl,
                      libmoosex-types-perl,
                      libnamespace-autoclean-perl,
+                     libpackage-deprecationmanager-perl,
                      libpath-class-perl,
-                     libtest-checkdeps-perl (>= 0.007),
+                     libtest-checkdeps-perl (>= 0.010),
                      libtest-fatal-perl,
                      libtest-moose-more-perl,
-                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
+                     libtest-warn-perl,
+                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
+                     perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-attributeshortcuts-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-attributeshortcuts-perl.git
-Homepage: https://metacpan.org/release/MooseX-AttributeShortcuts/
+Homepage: https://metacpan.org/release/MooseX-AttributeShortcuts
 
 Package: libmoosex-attributeshortcuts-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libautobox-core-perl,
+         libautobox-junctions-perl,
+         liblist-allutils-perl,
          libmoose-perl,
          libmoosex-role-parameterized-perl,
          libmoosex-types-common-perl,
          libmoosex-types-perl,
-         libnamespace-autoclean-perl
+         libnamespace-autoclean-perl,
+         libpackage-deprecationmanager-perl
 Description: Moose extension providing shorthands for common attribute options
  Ever found yourself repeatedly specifying writers and builders, because
  there's no good shortcut to specifying them? Sometimes you want an  
@@ -40,4 +49,3 @@
  MooseX::AttributeShortcuts causes an attribute trait to be applied to all 
  attributes  defined to the using class. This trait extends the attribute 
  option processing to handle the above variations. 
-
