## libmoosex-attributeshortcuts-perl 0.028

=== debian/changelog ===
libmoosex-attributeshortcuts-perl (0.028-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.028.
  * Update (build) dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2015 23:27:44 +0100
