=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libautobox-core-perl,
-                     libautobox-junctions-perl,
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: libaliased-perl,
                      liblist-allutils-perl,
-                     libmoose-perl,
+                     libmoose-perl (>= 1.14),
+                     libmoosex-meta-typeconstraint-mooish-perl,
                      libmoosex-role-parameterized-perl,
                      libmoosex-types-common-perl,
                      libmoosex-types-path-class-perl,
@@ -19,10 +19,10 @@
                      libtest-fatal-perl,
                      libtest-moose-more-perl,
                      libtest-warn-perl,
-                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
-                     perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-attributeshortcuts-perl.git
+                     perl,
+                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-attributeshortcuts-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-attributeshortcuts-perl.git
 Homepage: https://metacpan.org/release/MooseX-AttributeShortcuts
 
@@ -30,10 +30,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libautobox-core-perl,
-         libautobox-junctions-perl,
+         libaliased-perl,
          liblist-allutils-perl,
-         libmoose-perl,
+         libmoose-perl (>= 1.14),
+         libmoosex-meta-typeconstraint-mooish-perl,
          libmoosex-role-parameterized-perl,
          libmoosex-types-common-perl,
          libmoosex-types-perl,
