## libmoosex-attributeshortcuts-perl 0.037

=== debian/changelog ===
libmoosex-attributeshortcuts-perl (0.037-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 20:53:44 +0100

libmoosex-attributeshortcuts-perl (0.037-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * Import upstream version 0.037.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Add /me to Uploaders.
  * Remove trailing whitespace in debian/control. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Jan 2018 20:06:42 +0100
