=== debian/control ===
Source: libmoosex-attributeshortcuts-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libaliased-perl,
                     libmoose-perl,
                     libmoosex-meta-typeconstraint-mooish-perl,
                     libmoosex-role-parameterized-perl,
                     libmoosex-types-common-perl,
                     libmoosex-types-path-class-perl,
                     libmoosex-types-perl,
                     libmoosex-util-perl,
                     libnamespace-autoclean-perl,
                     libpath-class-perl,
                     libtest-checkdeps-perl,
                     libtest-fatal-perl,
                     libtest-moose-more-perl,
                     libtest-requires-perl,
                     libtest-warn-perl,
                     perl,
                     perl | libscalar-list-utils-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-attributeshortcuts-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-attributeshortcuts-perl.git
Homepage: https://metacpan.org/release/MooseX-AttributeShortcuts

Package: libmoosex-attributeshortcuts-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libaliased-perl,
         libmoose-perl,
         libmoosex-meta-typeconstraint-mooish-perl,
         libmoosex-role-parameterized-perl,
         libmoosex-types-common-perl,
         libmoosex-types-perl,
         libmoosex-util-perl,
         libnamespace-autoclean-perl,
         perl | libscalar-list-utils-perl
Description: Moose extension providing shorthands for common attribute options
 Ever found yourself repeatedly specifying writers and builders, because
 there's no good shortcut to specifying them? Sometimes you want an
 attribute to have a read-only public interface, but a private writer. And
 wouldn't it be easier to just say "builder => 1" and have the attribute
 construct the canonical "_build_$name" builder name for you?
 .
 MooseX::AttributeShortcuts causes an attribute trait to be applied to all
 attributes  defined to the using class. This trait extends the attribute
 option processing to handle the above variations.
