=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-AttributeShortcuts   .*/MooseX-AttributeShortcuts-v?@ANY_VERSION@@ARCHIVE_EXT@$
